@charset "utf-8"; 
/* copyright(c) WEBsiting.co.kr */

/* ¸ÞÀÎÆäÀÌÁö¿¡¼­ º¯°æµÇ´Â ÄÚµå */
#sideBar{display:none; }
#ctWrap{width:100%; max-width:100%; margin:0 auto !important; }
@media all and (max-width:980px)
{
	#hd,
	#hd #tnb,
	#hd #gnb{background:#242424; }
	#topSpacer{display:block; }
}

/* ¸ÞÀÎÆäÀÌÁö ºñÁê¾ó ½½¶óÀÌ´õ */
#sliderSpace{ overflow:hidden; width:100%; height:auto;}
#sliderSpace img{display:block; width:100%; height:auto;filter:Alpha(opacity=0); opacity:0; -moz-opacity:0;}
.mainVisualImage{padding:0px !important;position:relative; overflow:hidden;}
.mainVisualImage .mvSlider{padding:0px !important; margin:0px !important;width:100%; overflow:hidden; background:none; position:absolute; z-index:1;visibility:visible;}
.mainVisualImage .bx-wrapper{margin-bottom:0px; }
.mainVisualImage .bx-viewport{margin:0px !important; padding:0px !important;}
.mainVisualImage .mvSlider ul{width:100%;margin:0px !important; padding:0px !important; background:#000;}
.mainVisualImage .mvSlider ul li{width:100% ; height:100%; position:relative; overflow:hidden;margin:0px !important; padding:0px !important; background-size:cover; background-position:center center; background-color:#000;}
.mainVisualImage .mvSlider ul li > a{width:100%; display:block; position:absolute; z-index:4; left:0px; right:0px; bottom:0px; top:0px; background:RGBA(0,0,0,0.0);}
.mainVisualImage .mvSlider ul li > a > img{width:100%;  display:block; width:100% !important; position:relative; z-index:1;}
.mainVisualImage .mvSlider ul li > img{width:100%; display:block; width:100% !important; position:relative; z-index:1;filter:Alpha(opacity=0); opacity:0; -moz-opacity:0;}
.mainVisualImage .mvSlider ul li img.opacity0fhd{display:block; width:100% ; height:1080px;}
.mainVisualImage .mvSlider ul li .WCMSScontS{position:absolute; left:15%; right:15%;top:0px; bottom:0px; z-index:2; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; transition-duration: 0.4s; transition-timing-function: ease;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl{width:100%;height:100%; position:relative; top:0px; bottom:0px; left:0px; right:0px;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt{display:block; position:absolute; left:0px; right:0px; bottom:34%; font-size:46px; font-weight:400;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{display:block; position:absolute; left:0px; right:0px; top:46%; font-size:26px; text-decoration:none; font-weight:700;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt,
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{color:#fff;text-shadow:0px 0px 10px rgba(0,0,0,0.2),0px 0px 14px rgba(0,0,0,0.2),0px 0px 10px rgba(0,0,0,0.2);}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt b{font-weight:900;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd small{display:block; color:RGBA(255,255,255,0.5); font-size:12px; padding-top:5px; font-weight:normal; letter-spacing:0.5em;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd a{margin-top:15px;display:inline-block; font-size:14px; color:#fff; background:#000; padding:10px 30px; border-radius:50px; letter-spacing:1px;text-shadow:0px 0px 0px rgba(0,0,0,0),0px 0px 0px rgba(0,0,0,0),0px 0px 0px rgba(0,0,0,0); -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: ease; transition-duration: 0.3s; transition-timing-function: ease;}
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd a:hover{filter:Alpha(opacity=80); opacity:0.8; -moz-opacity:0.8;}

.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd u{display:block; margin:20px auto; width:100px; height:1px; background:RGBA(255,255,255,0.5);}

.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt,
.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{filter:Alpha(opacity=0); opacity:0; -moz-opacity:0;-webkit-transition-duration: 0.6s; -webkit-transition-timing-function: ease; transition-duration: 0.6s; transition-timing-function: ease;}
.mainVisualImage .mvSlider ul li.on .WCMSScontS > dl dt,
.mainVisualImage .mvSlider ul li.on .WCMSScontS > dl dd{filter:Alpha(opacity=100); opacity:1; -moz-opacity:1;}
.mainVisualImage .mvSlider ul li.on .WCMSScontS > dl dt{bottom:44%;}
.mainVisualImage .mvSlider ul li.on .WCMSScontS > dl dd{ top:56%; }

.mainVisualImage .bx-wrapper .bx-pager{position:absolute !important; width:100%; left:0px; bottom:30px; z-index:9; text-align:center; }
.mainVisualImage .bx-wrapper .bx-pager a{-moz-border-radius:10px !important; -webkit-border-radius:10px !important; border-radius:15px !important; width:12px !important; height:12px !important; border:2px solid rgba(255,255,255,0.5); background:rgba(0,0,0,.4) !important; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:focus,
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:hover{background:RGBA(255,255,255,0.8) !important; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a.active{width:40px !important; background:RGBA(4,4,4,.8) !important; border:2px solid rgba(255,255,255,0.5);  -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }

.mainVisualImage .txtLeft{text-align:left;}
.mainVisualImage .txtCenter{text-align:center !important;}
.mainVisualImage .txtRight{text-align:right;}

.mainVisualImage .youtubeBackgroundBG{ width:100%; height:100%; position:absolute; z-index:1;  top:0px; bottom:0px; left:0px; right:0px;  background:#000;overflow:hidden; color:#fff;}
.mainVisualImage .youtubeBackgroundBG > i.fa{display:block; width:80px; height:80px; line-height:80px; text-align:center; position:absolute; z-index:1; left:50%; top:50%; margin-left:-40px; margin-top:-40px; color:rgba(255,255,255,0.3); font-size:60px;}
.mainVisualImage .youtubeBackgroundBG .youtubePlayer{width:100%; height:100%; z-index:2; top:0px; bottom:0px; left:0px; right:0px;border:0px;overflow:hidden; background:transparent !important;}
.mainVisualImage .youtubeBackgroundBG .youtubePlayer:after{content:'';display:block;position:absolute; z-index:3; top:0px; bottom:0px; left:0px; right:0px; width:100%; height:100%; background:rgba(0,0,0,0.0.9);}

/* ¸ÞÀÎ ¿µ»ó ·Ñ¸µ */
.mainLogoRollWr{width:100%; text-align:center; padding:15px;}
.mainLogoRoll{width:100%; max-width:1104px; margin:0 auto;padding:0 58px 10px;}
.mainLogoRoll div a{display:block;-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.mainLogoRoll div a:hover{transform: scale(1.1);}

.rollVideo{overflow:hidden; position:relative; margin:15px;box-shadow:0px 0px 10px rgba(0,0,0,0.5),0px 0px 14px rgba(0,0,0,0.5),0px 0px 10px rgba(0,0,0,0.5);  background:URL(../img/loading.gif) no-repeat center center RGBA(0,0,0,0.5); background-size:40px 40px;}
.rollVideo > img{display:block; filter:Alpha(opacity=0); opacity:0; -moz-opacity:0;}
.rollVideo > iframe{display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%;}

.mainBigYT{width:100%; text-align:center; padding:80px; background:URL(../img/mainMovBg.jpg) no-repeat bottom center #000 !important; background-size:cover !important;}
.mainBigYT .mainBigYTin{width:100%; max-width:1000px; margin:0 auto;box-shadow:0px 0px 20px rgba(0,0,0,0.5),0px 0px 14px rgba(0,0,0,0.5),0px 0px 20px rgba(0,0,0,0.5); background:RGBA(0,0,0,0.3);}

.mainBigYT2{width:100%; text-align:center; padding:80px; background:URL(../img/mainMovBg2.jpg) no-repeat bottom center #000 !important; background-size:cover !important;}
.mainBigYT2 .mainBigYTin{width:100%; max-width:1000px; margin:0 auto;box-shadow:0px 0px 20px rgba(0,0,0,0.5),0px 0px 14px rgba(0,0,0,0.5),0px 0px 20px rgba(0,0,0,0.5); background:RGBA(0,0,0,0.3);}



.moreBtn{margin-top:15px;display:inline-block; font-size:14px; color:#fff; background:#000; padding:15px 35px; border-radius:50px; letter-spacing:1px;text-shadow:0px 0px 0px rgba(0,0,0,0),0px 0px 0px rgba(0,0,0,0),0px 0px 0px rgba(0,0,0,0); -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: ease; transition-duration: 0.3s; transition-timing-function: ease;}
.moreBtn:hover{filter:Alpha(opacity=80); opacity:0.8; -moz-opacity:0.8;}



@media all and (max-width:800px)
{
	.mainVisualImage .bx-wrapper .bx-pager{bottom:10px !important; }
	.mainVisualImage .bx-wrapper .bx-pager a{width:8px; height:8px !important; margin:0 2px;  border:1px solid rgba(255,255,255,0.5);}
	.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a.active{width:28px !important;  border:1px solid rgba(255,255,255,0.5);}
	.mainVisualImage .bx-wrapper ul > li{width:100%; overflow:hidden; }
	.mainVisualImage .bx-wrapper ul > li img{width:160% !important; max-width:160% !important; margin-left:-30%; }
	
	.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt{font-size:30px;}
	.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{font-size:16px; padding-top:5px;}
	.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd a{ font-size:12px; padding:8px 15px; margin-top:10px; line-height:1.6em;}

	#sliderSpace img{width:160% !important; max-width:160% !important; height:auto; margin-left:-30%;}

	.mainLogoRollWr{padding:0px;}
	.mainLogoRoll{padding:0 0;}
	.rollVideo{margin:0 40px;}
	.mainBigYT{padding:30px;}

}

@media all and (max-width:700px)
{
	.mainVisualImage .mvSlider ul li .WCMSScontS > dl dt{font-size:20px !important; }
	.mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{font-size:12px !important; }

}
/* ¾ÆÀÌÆù À¥ºä¾îÇÃ Å©±âº¯È¯ ¹æÁö */
.contactIphone .mainVisualImage .mvSlider ul li .WCMSScontS > dl dt{font-size:20px !important; -webkit-text-size-adjust: none !important;}
.contactIphone .mainVisualImage .mvSlider ul li .WCMSScontS > dl dd{font-size:14px !important; -webkit-text-size-adjust: none !important;}

/* ¸ÞÀÎ ÄÁÅÙÃ÷ ·¹ÀÌ¾Æ¿ô */

.mainContents{width:100%; max-width:1200px; margin:0 auto; overflow:hidden;clear:both; padding:50px 0;}

.mainContentsW100{width:100%;clear:both;overflow:hidden;}

.latTitNone .galleryLat,
.latTitNone .galleryBoxLat{margin:0px;padding:0px;}
.latTitNone .galleryBoxLat ul{margin:0px;padding:0px;}
.latTitNone .galleryLat ul li,
.latTitNone .galleryBoxLat ul li{width:16.66666%; }
.latTitNone .galleryLat .galleryLatTit,
.latTitNone .galleryBoxLat .galleryLatTit{height:1px;overflow:hidden;margin-top:-1px;}
.latTitNone.btnMoreNone .lt_more{display:none;} 

@media all and (max-width:980px)
{

}

@media all and (max-width:650px)
{
	.mainContentsW100 .galleryLat ul li,
	.mainContentsW100 .galleryBoxLat ul li{width:33.33333333%;}
}

/* 2´Ü·¹ÀÌ¾Æ¿ô */
.mainTwoLatArea{width:100%;margin:0 auto; overflow:hidden;}
.mainTwoLatArea .MTLA01,
.mainTwoLatArea .MTLA02{width:50%;float:left;margin-left:-1px;}

@media all and (max-width:850px)
{
	.mainTwoLatArea{padding:0 15px;}
	.mainTwoLatArea .MTLA01,
	.mainTwoLatArea .MTLA02{width:100%;float:none;}
}

/* 3´Ü·¹ÀÌ¾Æ¿ô */
.mainThreeLatArea{width:100%;margin:0 auto; overflow:hidden;}
.mainThreeLatArea .MTLA01,
.mainThreeLatArea .MTLA02,
.mainThreeLatArea .MTLA03{width:30%;float:left;margin-left:-1px;}
.mainThreeLatArea .MTLA02{margin:0 5%;}

@media all and (max-width:850px)
{
	.mainThreeLatArea{padding:0 15px;}
	.mainThreeLatArea .MTLA01,
	.mainThreeLatArea .MTLA02,
	.mainThreeLatArea .MTLA03{width:100%;float:none;}
	.mainThreeLatArea .MTLA02{margin:0 0;}
}


/* 4´Ü ·¹ÀÌ¾Æ¿ô */
.mainFourLatArea{width:100%;margin:0 auto; overflow:hidden;}
.mainFourLatArea .MTLA01,
.mainFourLatArea .MTLA02,
.mainFourLatArea .MTLA03,
.mainFourLatArea .MTLA04{width:25%;float:left;margin-left:-1px;}


@media all and (max-width:980px)
{
	.mainFourLatArea .MTLA01,
	.mainFourLatArea .MTLA02,
	.mainFourLatArea .MTLA03,
	.mainFourLatArea .MTLA04{width:50%;float:left;}
}

@media all and (max-width:650px)
{
	.mainFourLatArea .MTLA01,
	.mainFourLatArea .MTLA02,
	.mainFourLatArea .MTLA03,
	.mainFourLatArea .MTLA04{width:100%;float:none;margin-left:0px;}
}


/* ¸ÞÀÎÄÁÅÙÃ÷ »ó¼¼ */
.centerBar{width:80px;height:5px;background:#666;margin:30px auto;}

.mainBasicCont01{width:100%;padding:100px 20px;text-align:center; background:#222;}
.mainBasicCont01 h2{color:#fff; font-size:30px;font-family:'Century Gothic','Noto Sans Korean','Malgun Gothic';}
.mainBasicCont01 h3{color:#666; font-size:16px;}
.mainBasicCont01 .MBC01txt{font-size:14px;color:#999;line-height:1.5em;}

@media all and (max-width:700px)
{
	.mainBasicCont01{width:100%;padding:50px 20px;}
	.mainBasicCont01 h2{font-size:18px;}
	.mainBasicCont01 h3{font-size:13px; font-weight:normal;}
	.mainBasicCont01 .MBC01txt{text-align:left; font-size:12px;}
}

/* ¾îµÎ¿î¹è°æÀÏ ¶§ */
.background-dark{position:relative; 
    background:#101010;
}
.background-dark .webzLatTit a,
.background-dark .basicLatTit a,
.background-dark .qnaLatTit a{color:#fff;}
.background-dark ul li{}
.background-dark ul li a{color:#ddd;}


/* ¹àÀº¹è°æÀÏ ¶§ */
.background-gray{background:#333;}
.background-light{background:#333; }


/* ¸ÅÀÎ 4´Ü ¾ÆÀÌÄÜ */
.main_figure_list{width:100%; overflow:hidden; padding:30px 0; }
.main_figure_list li{width:25%; float:left; text-align:center; border-bottom:0px; }
.main_figure_list li i{color:#000;display:block; margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%; background:rgba(255,255,255,0.6); font-size:3em; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.main_figure_list li:hover i{background:rgba(0,0,0,0.6);  color:#fff; transform: rotate(360deg); -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.main_figure_list li strong{display:block; font-size:20px; color:#fff; margin:5px; }
.main_figure_list li span{display:block; font-size:13px; color:rgba(255,255,255,0.5); margin:5px; }
.main_figure_list li a i{color:#000; display:block; }
.main_figure_list li a:hover i{color:#fff; }



@media all and (max-width:650px)
{
	.main_figure_list li{width:50%; float:left; text-align:center;}
	.main_figure_list li i{display:block;margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%;background:#ddd; font-size:3em;}
	.main_figure_list li strong{font-size:16px;}
	.main_figure_list li span{font-size:11px;}
	
}
